*{
	margin: 0;
	padding: 0;
}

body{
    
	background-color: #0A0B11;;
}
/* img#mybg {
    position: fixed; 
    top: 0;
    left: 0;
    display: block; 
    width: 100%; 
    height: 100%; 
    max-width: 1920px; 
    max-height: 1080px;
    z-index: -999999; 
}   */


/* .container-fluid{
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    margin: auto;
    text-align: center;
    z-index: 10;
} */

.about{
    margin-top: 100px;
    margin-bottom: 30px;
    color: #44AAFF;
    font-family: 'Oswald',sans-serif;
    font-weight: 700;
    font-size: 3.5em;
    display:block;
    text-align: center;
}

h3{
 color: #44AAFF;
 font-family:'Roboto',sans-serif;
 font-weight: 500;
 text-align: left;
 padding-bottom: 20px;
}
p{
font-family:  'Roboto',sans-serif;
font-weight: 300;
line-height: 30px;
text-align: justify;
}










@media screen and (max-height: 500px) {
    
}

@media screen and (max-width: 767px) {
    
    
    
    
}
/* sm */
@media screen and (max-width: 991px) and (min-width: 768px) {
    
    
    
}
/* md */
@media screen and (min-width: 992px) and (max-width: 1199px)  {
    
}
/* lg */
@media screen and (min-width: 1200px){
   
}



/* NAVBAR STYLE START*/
.nb-nav-bg{
		background-color: rgba(3,4,4,0.7);
}

.nav-item{
		margin-right: 10px;
		position: relative;
}

.nav-link:hover{
		font-weight: 400;
		text-decoration: none;
		color: white;
}

.nav-link{
		width: auto;
}
nav a::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #19f6e8;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

a:hover::before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.nb-link-style-text{
		color: #fff;
		font-family: Roboto;
		font-weight: 200;

}

.wrapper-menu {
	width: 30px;
	height: 30px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
	transition: transform 330ms ease-out;
}

.wrapper-menu.open {
	transform: rotate(-45deg);  
}

.line-menu {
	background-color: #fff;
	border-radius: 5px;
	width: 100%;
	height: 3px;
}

.line-menu.half {
	width: 50%;
}

.line-menu.start {
	transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
	transform-origin: right;
}

.open .line-menu.start {
	transform: rotate(-90deg) translateX(3px);
}

.line-menu.end {
	align-self: flex-end;
	transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
	transform-origin: left;
}

.open .line-menu.end {
	transform: rotate(-90deg) translateX(-3px);
}

.navbar-toggler:focus{
		outline: 0;
}
.nav-link:focus{
		outline: 0px;
}

/* NAVBAR STYLE END */



/*CONTACT MODAL STYLE START*/
.close:focus{
		outline: 0px;
}

.close:hover{
		cursor: pointer;
}
/*CONTACT MODAL STYLE END*/
/* NAVBAR STYLE START*/
.nb-nav-bg{
    background-color: rgba(3,4,4,0.7) !important;

}

.nav-item{
    margin-right: 10px;
    position: relative;
}

.nav-link:hover{
    font-weight: 400;
    text-decoration: none;
    color: white;
}

.nav-link{
    width: auto;
}
a::before{
    content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #19f6e8;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

a:hover::before{
    visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.nb-link-style-text{
    color: #ffffff;
    font-family: Roboto;
    font-weight: 200;

}

.wrapper-menu {
  width: 30px !important;
  height: 30px !important;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: transform 330ms ease-out;
}

.wrapper-menu.open {
  transform: rotate(-45deg);  
}

.line-menu {
  background-color: #fff;
  border-radius: 5px;
  width: 100%;
  height: 3px;
}

.line-menu.half {
  width: 50%;
}

.line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

.open .line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

.line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

.open .line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}

.navbar-toggler:focus{
    outline: 0;
}

.nav-link:focus{
    outline: 0px;
}


/* NAVBAR STYLE END */


/*CENTER DIV START*/
.nb-logo{
    margin: auto;
    display: block;
    width: 27vmin;
    margin-top: 23vmin;
    margin-bottom: 4vmin;
    z-index: -9;
}

.nb-acmlogo{
    width: 40vmin;
}
.container-fluid{
    margin-top: 15vmin;
}

hr{
    border-color: white;
    border-width: 2px;
    width: 50%;
}

.main-text{
    color: white;
    font-family: sans-serif;
    width: 40%;
    margin:auto;
    text-align: center;
    font-weight: 200;
}
p{
font-size:18px;
color:#ffff;
}
.collapse{
margin-top:inherit;
}
@media screen and (max-width: 767px) {
    .main-text {
        font-size: 0.8em;
        width: 60%;
    }
}

@media screen and (max-height: 400px) {
    .nb-logo {
        margin-top: 18vmin;
    }   
}

/* sm */
@media screen and (min-width: 768px) {
    .main-text {
        font-size: 0.8em;
        width: 60%;
        
    }   
}

/* md */
@media screen and (min-width: 992px)  {
    .main-text {
        font-size: 1em;
        width: 60%;
        
    }
}

/* lg */
@media screen and (min-width: 1200px){
    .main-text {
        font-size: 1em;
    }
}
/*CENTER DIV END*/

/*CONTACT MODAL STYLE START*/
.close:focus{
    outline: 0px;
}

.close:hover{
    cursor: pointer;
}

.button3 {
   border-top: 1px solid #6198ba;
   background: #4696cc;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#4696cc));
   background: -webkit-linear-gradient(top, #3e779d, #4696cc);
   background: -moz-linear-gradient(top, #3e779d, #4696cc);
   background: -ms-linear-gradient(top, #3e779d, #4696cc);
   background: -o-linear-gradient(top, #3e779d, #4696cc);
   padding: 7px 12px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Arial, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   cursor: pointer;
   }
.button3:hover {
   border-top-color: #2072a1;
   background: #2072a1;
   color: #ccc;
   }
.button3:active {
   border-top-color: #1b567d;
   background: #1b567d;
   }

/*CONTACT MODAL STYLE END*/